
body {
	background: #be0209;
	color: #000;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	font-family: 'Open Sans',sans-serif,Arial,"Helvetica";
}

.custom					{ font-family: 'Source Sans Pro', sans-serif,Arial,"Helvetica"; font-weight: 400 !important; }

header 					{ background: #fff; }
header .logo			{ padding-left: 0; }
header .logo img		{ margin: 15px 0 15px 0; width: 200px; height: 80px; }
header .flags			{ padding-right:0; text-align: right; }
header .flags .box		{ display: inline-block; background: #f5f5f5; padding: 10px; border: 1px solid #ddd; border-top: 0; }

#menubar									{ background: #000; }
#menubar .container							{  }
#menubar .navbar							{ margin-bottom: 0; border: none; }
#menubar .navbar button.navbar-toggle		{ float: left; margin-right:0; margin-left: 15px; }
#menubar .navbar ul.nav						{ margin: 0; }
#menubar .navbar ul.nav	li a				{ font-size: 17px; }
#menubar nav .navbar-collapse				{ padding: 0; }

section.main					{  }
section.main .blocks			{ background: #fff; padding: 35px; text-align: center; }
section.main .blocks p.text		{ padding: 0 25px 20px 25px; font-size: 16px; line-height: 25px; color: #888; }

footer 							{ padding: 15px 0 15px 0; color: #fff; text-align: left;  }
footer .divider					{ opacity: 0.4; }
footer a						{ color: #fff; }

/* h1 h2 h3 */

h1								{ font-size: 50px; }
h1.nomargin						{ margin-bottom: 0; }

h2.red							{ color: #cc0000; }
h2.sub							{ color: #cc0000; margin: 0 0 20px 0; }

h3.sub							{ color: #cc0000; }

h4.sub							{ color: #cc0000; }


/* LINKS */

a.internal-link					{ color: #666; }

a.map { 
	background: url('../images/icon_map.gif') no-repeat;
	padding: 0 0 0 20px;
	background-position: left;
	color: #666;
}

a.pdf { 
	background: url('../images/icon_pdf.gif') no-repeat;
	padding: 0 0 0 20px;
	background-position: left;
	color: #666;
}

/* BUTTONS */

.btn							{ font-size: 16px; padding: 8px 15px 8px 15px; }


/* HOME */

#intro							{ background: #f5f5f5; padding: 50px; border-bottom: 1px solid #eee; }
#intro h1						{ margin-top: 0; }
#intro p.lead					{  }
#intro img.intro-image-right	{ float: right; }

#iconumwerktvoor				{ background: #fff; padding: 35px 50px 55px 50px;  }
#iconumwerktvoor h4				{ background: #fff; color: #aaa; padding-bottom: 10px; text-transform: uppercase; font-weight: normal; font-size: 14px; letter-spacing: 0.1em; border-bottom: 1px solid #ddd; margin: 0; }
#iconumwerktvoor .row			{ border-bottom: 1px solid #ddd; }
#iconumwerktvoor a img			{ }

#chapterhead					{ background: #f5f5f5; padding: 50px; border-bottom: 1px solid #ddd; }
#chapterhead h1					{ margin-top: 0; }
#chapterhead p.lead				{ font-size: 18px; line-height: 35px; }

.contentblock					{ background: #fff; text-align: left; padding: 50px; }
.contentblock .col-lg-6			{ padding-left: 0; }
.contentblock ul				{ padding-left: 15px; margin: 0; } 
.contentblock ul li				{ margin: 0 0 5px 0; }
.contentblock p					{ }
.contentblock p.text			{ padding: 0 30px 20px 0; font-size: 16px; line-height: 30px; }
.contentblock img.image-right	{ float: right; }

.contentblock-grey				{ background: #fafafa; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.contentblock-grey h2			{ margin-top: 0; }

.contentblock-with-border		{ border-top: 1px solid #ddd; }


/* SPECIALS */

.inbetweener					{ background: #ccc; margin: 0; padding: 15px 0 15px 0; border-top: 1px solid #fff;  }
.inbetweener h4					{ margin: 0; padding: 0; color: #fff; text-transform: uppercase; letter-spacing: 0.2em; }


/* CASES */

article.case					{ background: #fff; text-align: left; padding: 35px; border-bottom: 1px solid #ddd; }
article.case:nth-child(odd) 	{ background: #fafafa; border-top: 1px solid #fff; }
article.case h3					{ font-size: 40px; margin-bottom: 0; }
article.case h4					{ margin: 0 0 15px 0; }
article.case .case-image		{ padding-top: 50px; }
article.case p					{ font-size: 16px; line-height: 1.5em; }
article.case ul					{ padding: 8px 0 5px 15px; }
article.case ul li				{ margin: 0 0 5px 0; }
article.case a					{ color: #000; text-decoration: underline; }
article.case p.link a			{ color: #000; text-decoration: underline; }					

#workingonblocks				{ border-bottom: 1px solid #ddd; padding: 45px; }
#workingonblocks img			{ width: 80%; height: auto; }	
#workingonblocks .col			{ padding-left: 15px; padding-right: 30px; }

#continue-and-contact			{ background: #f5f5f5; padding: 15px 35px 25px 35px; border-top: 1px solid #ddd;  }


/* ECOMMERCE */

.erplogos						{ background: #fff; border: 1px solid #ddd; margin: 25px 0 15px 0; text-align: center; padding: 15px; }
.erplogos .col-md-2				{ padding: 0; }
.erplogos img					{ width: 90%; margin: 5%; height: auto;  }

/* TEAM */

#team-intro						{ padding-top: 30px; padding-bottom: 20px; }

.team							{ border-top: 1px solid #ddd; }

.person							{ background: #fff; text-align: left; border-bottom: 1px solid #ddd; margin: 0; padding: 35px;  }
.person:nth-child(odd) 			{ background: #fafafa; border-top: 1px solid #fff; }
.person .image 					{ display: block; position: relative; height: 250px;  }
.person .image img				{ position: absolute; z-index: 100; width: 100%; height: auto;  }
.person .image img.active		{ z-index: 300; }
.person .bio					{ padding-left: 25px; font-size: 15px; }
.person .bio h3				{ margin-top: 0; font-size: 40px; }


/* CONTACT */

form input#Name					{ width: 70%; }
form input#Company				{ width: 50%; }
form input#Zipcode				{ width: 100px; }
form input#City					{ width: 70%; }
form input#Phone				{ width: 150px; }

form span.required				{ color: #cc0000; }



/* SWIPER */

.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img { width: 100%; height: auto; }


/* MOBILE */

@media screen and (max-width:990px) {

	/* HOME */
	#homeblocks .col			{ margin-bottom: 40px; }
	#homeblocks .col .text		{ padding-bottom: 5px; }
	
	#intro img.intro-image-right	{ float: right; width: 300px; }
}



@media screen and (max-width:767px) {

	.container							{ padding: 0; }
	
	header .logo						{ padding-left: 25px; }
	header .flags						{ padding-right: 15px; }
	
	#menubar #navbar ul					{ background: #111; }
	#menubar #navbar ul li 				{ border-bottom: 1px solid #333; }
	#menubar #navbar ul li.active a		{ background: #222; } 
	
	h1 									{ font-size: 45px; }
	h2									{ }
	h3									{ }
	h4									{ font-size: 14px; }
	
	p.lead								{ line-height: 25px; }
	
	footer 								{ padding: 15px; }
	
	#chapterhead						{ padding: 25px; }
	#iconumwerktvoor					{ padding: 25px; } 
	
	.contentblock						{ padding: 25px; }
	
	#intro								{ padding: 25px; }
	#intro img.intro-image-right		{ float: right; width: 200px; }
	
	/* CASES */
	.cases article.case					{ padding: 25px; }
	.cases article.case .col-sm-12		{ padding-left: 0; }
	.cases article.case .case-image		{ }
	
	/* ECOMMERCE */
	#mogelijkheden .col-sm-12 img		{ margin-top: 30px; }
	
	
	/* APPS */
	#retailassist .col-xs-12 img		{ margin: 20px 0 0 0; }
	
	/* ICONUM */
	.person								{ padding: 25px; }
	.person .image 						{  }
	.person .image img					{ } 
	.person .bio						{  }
	 			
	#continue-and-contact				{ padding: 25px; }		
	#continue-and-contact .col-sm-6		{ padding-left: 0; }
		
	/* CONTACT */
	form#ContactForm				{ padding-bottom: 30px; }
	.contentblock .col-xs-12		{ padding-left: 0; }
	.contentblock img.image-right	{ float: none;  }
	
	footer .addresspart				{ display: block; }
	footer .divider					{ display: none; }
}



@media screen and (max-width:480px) {

	header .logo img				{ width: 100%; height: auto; }
	header .flags .box				{ background: #fff; padding: 10px 0 0 0; border: none; }
	
	h1 								{ font-size: 40px; }

	#intro							{ padding: 25px; }
	#intro h2						{ font-size: 20px; }
	#intro img.intro-image-right	{ float: none; width: 100%; }
	
	#iconumwerktvoor .col-xs-3		{ width: 100%; text-align: center; }
	#iconumwerktvoor .col-xs-3 img	{ width: 150px; display: inline; }
	
	/* CASES */
	article.case .col-xs-12			{ padding-left: 0; }
	
	.contentblock img.image-right	{ width: 100%; }
	
	#workingonblocks p.text			{ padding: 0; }
	
	/* ECOMMERCE */
	.erplogos .col-xs-2					{ width: 50%; }
	
	/* ICONUM */
	.person	.image					{ float: none; width: 100%; height: 270px; padding-left: 0; }
	.person	.image img				{ width: 250px; height: 250px; }
	.person	.bio					{ float: none; width: 100%; padding-left: 0; }
	
	
	
	
}

@media screen and (max-width:360px) {

	.person	.image		{ height: 220px;  }
	.person	.image img	{ width: 200px; height: 200px; }
	
}



/* SPECIAL */

.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {display:inline-block;}
/* mac hide \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide */

